### Method

# WebKit2WebExtension DOMHTMLTextAreaElement set_selection_range

#### Declaration [src]

    void
    webkit_dom_html_text_area_element_set_selection_range (
      WebKitDOMHTMLTextAreaElement* self,
      glong start,
      glong end,
      const gchar* direction
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`start` | `glong`
| A #glong.
`end` | `glong`
| A #glong.
`direction` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.